## ros-humble-nao-button-sim 0.1.1

=== debian/changelog ===
ros-humble-nao-button-sim (0.1.1-4jammy) jammy; urgency=high

  * Update README.md
  * port everything across from naosoccer_sim
  * Contributors: Kenji Brameld, ijnek

 -- ijnek <kenjibrameld@gmail.com>  Mon, 07 Feb 2022 08:00:00 -0000

ros-humble-nao-button-sim (0.1.0-4jammy) jammy; urgency=high



 -- ijnek <kenjibrameld@gmail.com>  Sat, 14 Aug 2021 07:00:00 -0000

ros-humble-nao-button-sim (0.0.2-4jammy) jammy; urgency=high

  * fixed up package dependency
  * Contributors: Kenji Brameld

 -- ijnek <kenjibrameld@gmail.com>  Tue, 20 Jul 2021 22:11:00 -0000

ros-humble-nao-button-sim (0.0.1-4jammy) jammy; urgency=high

  * add package description for nao_button_sim
  * fix packages broken from moving from ros2 foxy to galactic
  * improve nao_button_sim interface
  * was missing a slash in xml...
  * specify license type
  * comply with ament tests
  * add copyright statements
  * add frequency parameter to nao_button_sim
  * add nao_button_test as a apython package
  * Contributors: Kenji Brameld

 -- ijnek <kenjibrameld@gmail.com>  Tue, 20 Jul 2021 21:54:00 -0000
