=== debian/control ===
Source: ros-humble-nao-button-sim
Section: misc
Priority: optional
Maintainer: ijnek <kenjibrameld@gmail.com>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-humble-ament-copyright <!nocheck>, ros-humble-ament-flake8 <!nocheck>, ros-humble-ament-pep257 <!nocheck>, ros-humble-nao-sensor-msgs, ros-humble-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-nao-button-sim
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-humble-nao-sensor-msgs, ros-humble-ros-workspace
Description: Allows simulating button presses through command line interface
