## ros-humble-nao-button-sim 0.1.2

=== debian/changelog ===
ros-humble-nao-button-sim (0.1.2-2bookworm) bookworm; urgency=high

  * Update ci
  * Contributors: Kenji Brameld

 -- ijnek <kenjibrameld@gmail.com>  Fri, 19 Apr 2024 16:00:00 -0000

ros-humble-nao-button-sim (0.1.1-2bookworm) bookworm; urgency=high

  * Update README.md
  * port everything across from naosoccer_sim
  * Contributors: Kenji Brameld, ijnek

 -- ijnek <kenjibrameld@gmail.com>  Sun, 06 Feb 2022 16:00:00 -0000

ros-humble-nao-button-sim (0.1.0-2bookworm) bookworm; urgency=high



 -- ijnek <kenjibrameld@gmail.com>  Fri, 13 Aug 2021 16:00:00 -0000

ros-humble-nao-button-sim (0.0.2-2bookworm) bookworm; urgency=high

  * fixed up package dependency
  * Contributors: Kenji Brameld

 -- ijnek <kenjibrameld@gmail.com>  Tue, 20 Jul 2021 07:11:00 -0000

ros-humble-nao-button-sim (0.0.1-2bookworm) bookworm; urgency=high

  * add package description for nao_button_sim
  * fix packages broken from moving from ros2 foxy to galactic
  * improve nao_button_sim interface
  * was missing a slash in xml...
  * specify license type
  * comply with ament tests
  * add copyright statements
  * add frequency parameter to nao_button_sim
  * add nao_button_test as a apython package
  * Contributors: Kenji Brameld

 -- ijnek <kenjibrameld@gmail.com>  Tue, 20 Jul 2021 06:54:00 -0000
